<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Favicon -->
    <link rel="shortcut icon" href="media/favicon96x96.png">

    <title>SVT test</title>
    <link rel="stylesheet" type="text/css" href="css/master.css">
    <script type="text/javascript" src="js/master.js"></script>

    <!--[if lt IE 9]>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.js"></script>
    <![endif]-->
</head>
<body>
    

    <header class="flex-container">
        <h1>SVT</h1>
        
        <div class="row">
            <input class="flex-item" id="search_input" type="text" placeholder="Search.." name="search" onkeydown="if (event.keyCode == 13){searchUser()}">
            <!-- <input id="search_icon" type="image" src="assets/icon.png" onclick="searchUser()"/> -->
        </div>
        
        <div class="row">
            <button class="flex-item" type="button" onclick="searchUser()">Search</button>
            <button class="flex-item" type="button" onclick="loadAllusers()">Show all users</button> 
        </div>
    </header>
    
    <main>
        <p id="saveDB">...auto saved...</p>
        <table id="table"></table>
    </main>

    
</body>
</html>